-- Table: feature
CREATE TABLE [feature] (
    [feature_id] int NOT NULL,
    [feature_name] nvarchar(256) NOT NULL,
    [feature_type] nvarchar(256) NOT NULL,
    CONSTRAINT [PK_feature] PRIMARY KEY ([feature_id])
);
GO

